p
{
	border:0px;
	color: #939598;
	font-size: 1.1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
a,a:link, a:active, a:visited {
	text-decoration: none;
	color:#DBDEDD;
}

a:hover
{
	color:#999999;
	text-decoration:none;
}
/* END */

body {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width:100%;
	height:100%;
	/*font-family:Helvetica Neue, Arial;*/
	font-family:Arial, Helvetica Neue;
	line-height:16px;
	font-size:11px;
	color:#dbdbda;
	text-align:left;
	background:url(../images/div_main_bg.gif) repeat left top #1c1c1c;
	/* used in text.css
	width:566px;
	font-family:times;
	line-height:16px;
	*/
}


html { height:100%; }


/* title (h tags) */
/* doctitle */
h1
{
	padding:0px;
	visibility:visible;
	margin:0px;
	font-weight:normal;
	font-size:2.8em;
	line-height:70px;
	color:#dbdedd;
	TEXT-DECORATION: none;
	position:relative;
}
h2
{
	padding:0px;
	font-family: "Roboto Slab", serif;
	font-size:3.6em;
	line-height:45px;
	color:#b5b7b6;
	font-weight:normal;
	TEXT-DECORATION: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
h3
{
	padding:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.3em;
	line-height:1.9em;
	color:#FFF;
	font-weight:normal;
	TEXT-DECORATION: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h4
{
	padding:0px;
	margin:0px;
	font-family:Georgia;
	font-size:13px;
	line-height:18px;
	color:#999794;
	font-weight:normal;
	TEXT-DECORATION: none;
}
h5
{
	padding:0px;
	margin:0px;
	font-family: "Roboto Slab", serif;
	font-size:2.5em;
	line-height:51px;
	color:#b5b7b6;
	font-weight:normal;
	TEXT-DECORATION: none;
}
h6
{
	padding:0px;
	margin:0px;
	font-family:Georgia;
	font-size:11px;
	line-height:16px;
	color:#999794;
	font-weight:normal;
	TEXT-DECORATION: none;
}
p {
	font-size: 1.2em;
	line-height: 1.5em;
	margin-bottom: 10px;
	color: #B5B7B6;
}

#footer p {
	font-family: "Roboto Slab", serif;
}
.grey {
	color: #939598;
}
.white {
	font-weight: bold;
	color: #FFF;
}


.image-holder{
	
	display:inline;

	background-image: url(/loading.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}	
